body, a, p, div, span, th, td, input, button, select, textarea { font-family: Arimo, Arial, tahoma, Helvetica, sans-serif; }
body, table, input, button, select, textarea {
	color: #4f5255; font-size: 14px; }
body {
	/* background: url(/theme/bg.png); */
	background:#ffffff;
	direction:rtl;
	margin:0px;	
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #23262b;
	scrollbar-base-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-highlight-color: #23262b;
	scrollbar-shadow-color: #23262b;
	scrollbar-track-color: #ffffff;
}
img { border: 0; }
form { margin: 0; }
* { box-sizing: border-box; -moz-box-sizing: border-box; outline:none;}
hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}
a, a:visited, a:hover, a:active { text-decoration: none !important; }
p {margin:0px; padding:0px}


table.user_login_form label { color:black; }
input.text, select.text, textarea.text { border: 1px solid #9DBCDA; outline:none;}
input, select, textarea {outline:none;}

.clear {clear:both;}

@media print { .noprint { display: none; } }


.switcher {display: block;  position: fixed;  width: 230px;  background-color: #FFF;  left: -350px;  top: 85px;  z-index: 1500;  color: #333;  border: 1px solid #DDD;  border-left: 0;  -webkit-transition: all 1.0s ease-in-out;  -moz-transition: all 1.0s ease-in-out;  -o-transition: all 1.0s ease-in-out;  transition: all 1.0s ease-in-out;  }
.switcher-head { position: relative;  height: 46px;  line-height: 46px;  font-weight: 600;  font-size: 18px;  color: #333;  padding: 0 20px;  }
[class^="icon-"], [class*=" icon-"], [class^="icon-line-"], [class*=" icon-line-"], [class^="icon-line2-"], [class*=" icon-line2-"], .side-header #primary-menu ul > li.sub-menu > a:after {
    display: inline-block;  font-family: 'font-icons';  speak: none;  font-style: normal;  font-weight: normal;  font-variant: normal;  text-transform: none;  line-height: inherit;  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;  }
.switcher-trigger {color: #9b59b6;  position: absolute;  cursor: pointer;  top: -1px;  left: auto;  right: -48px;  width: 48px;  height: 48px;  font-size: 20px;  line-height: 46px;  text-align: center;  background-color: #FFF;  border: 1px solid #DDD;  border-left: 0;  border-radius: 4px 0px 0px 4px;  -moz-border-radius: 4px 0px 0px 4px;  -webkit-border-radius: 4px 0px 0px 4px;  }
.switcher-body {position: relative;  padding: 5px 20px;  }

.access_web a{ display: block; width: 100%; height: 40px; color:#000000 !important;}
.nagish_icon {margin-top: -5px;}


.mob_top_menu {position: fixed; height:143px; width:100%; background:#ffffff; z-index:2000;}
.mob_top_menu .logo {float:right; margin-top:31px; margin-right:26px;}
.mob_top_menu .mob_menu {float:left; margin-top:52px; margin-left:27px;}
.mob_menu_close {float:right; margin-top:15px; margin-right:10px; background:none; border:0;}
.mob_menu_close img {height:30px;}

.switcher2 {display: block;  position: fixed;  width: 340px; height:100%;  background-color: #7d980d;  left: -340px;  top: 0;  z-index: 2500;  color: #333;  border:0; border-top:1px solid #fff;  -webkit-transition: all 0.5s ease-in-out;  -moz-transition: all 0.5s ease-in-out;  -o-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;  }
.switcher2-head { position: relative;  height: 46px;  line-height: 46px;  font-weight: 600;  font-size: 18px;  color: #333;  padding: 0 20px;  }
.switcher2-trigger { }
.switcher2-body {position: relative;  padding: 0; }
.switcher2-body ul {margin-right: -23px; margin-top:35px;}
.switcher2-body li {width:100%; list-style: none;}
.switcher2-body .mob_menu_btns a {display:block; font-size: 30px; width:100%; color:#f6ffd0 !important; padding: 18px 20px 0 0; border-bottom: 1px solid #a1b454; height: 80px;}
.switcher2-body .mob_menu_btns .gray_btn {/* color:#bfd75f !important; */}

.home_btns {width:612px; margin:0 auto; padding-top:210px;}
.home_btns .home_btns_row {margin-bottom:25px;}
.home_btns .btn1, .home_btns .btn3 {float:right;}
.home_btns .btn2, .home_btns .btn4 {float:left;}

.terms {font-size: 34px; text-align: right; width: 100%; max-width: 600px; margin: 0 auto;  padding-top:170px;}
.terms h2 {text-align:right; font-size:44px; margin-bottom:24px; color: #8a7a54; font-weight:normal;}

.footer_share_btns {background:#adb659; width:100%; position: fixed; bottom:0;}
.footer_share_btns .sms {float:right; width:33%; height:70px; text-align:center; padding-top:15px; font-size:30px; color:#ffffff !important; display:block;}
.footer_share_btns .wa {float:right; width:34%; height:70px; text-align:center; padding-top:13px; display:block; border-right:1px solid #fffeff; border-left:1px solid #fffeff;}
.footer_share_btns .wa img {height:45px;}
.footer_share_btns .mail {float:right; width:33%; height:70px; text-align:center; padding-top:17px; display:block;}
.footer_share_btns .mail img {height:37px;}
.nofixed {}
